Loading...
Searching...
No Matches
chisqe.c File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <math.h>`
Include dependency graph for chisqe.c:

Go to the source code of this file.

## Functions

double * | Cdhc_chi_square_exp (double *x, int n)

## Function Documentation

## Cdhc_chi_square_exp()

double * Cdhc_chi_square_exp | ( | double * | x,
|  | int | n )

Definition at line 5 of file chisqe.c.

References NULL, and x.